.booking-cont{
 position:relative;
 padding:10px 0;
}
.booking-header{
 padding:20px;
 text-align:center;
}
.booking-head{
 font-size:3em;
 letter-spacing:0.5px;
 font-weight:900;
}
.booking-body{
 margin-top:20px;
 padding:30px 10px;
}
.book-cont{
 height:100%;
 text-align:center;
 padding:30px 0;
}
.book-wrap{
 width:200px;
 height:225px;
 margin:auto;
}
.book{
 height:100%;
 border:1px solid #ababab;
 border-radius:8px;
 cursor:pointer;
}
.book-card{
 height:75%;
 border-bottom:1px solid #ababab;
}
.book-desc{
 height:25%;
}
p{
 margin:0;
}
.choose-card input[type="radio"]{
 position: absolute;
}
@media only screen and (max-width: 767px){
 .book-cont{
  padding:20px 0;
 }
 .booking-head{
  font-size:2.5em;
 }
}
@media only screen and (max-width: 400px){
 .booking-head{
  font-size:2em;
 }
}